[Nitro] PATCH: Bump version to 0.29.0

TRANS transfire at gmail.com
Sun Feb 12 11:47:16 EST 2006


Be sure to change 0.29's dependencies on Facets to facets-1.0.3
instead of facets_core-1.0.2 and facets_more-1.0.2.

T.

On 2/12/06, zimba.tm <zimba.tm at gmail.com> wrote:
> Applied
>
> On Friday 10 February 2006 21:56, Bryan Soto wrote:
> > Bumps version number for Glue, Nitro and Og. Not for release purposes. Just
> > so that p Nitro::Version, etc. show we're running against glycerin.
>
> --
> Cheers,
>   zimba.tm
>
> weblog : http://zimba.oree.ch
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general
>




More information about the Nitro-general mailing list